View Issue Details

IDProjectCategoryView StatusLast Update
0003427SUMoRefactoringpublic2016-01-17 14:08
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.2.5 
Target Version4.3Fixed in Version4.3 
Summary0003427: Company name for HeidiSQL
DescriptionCompany name for HeidiSQL

http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=HeidiSQL
TagsNo tags attached.

Relationships

related to 0003426 resolvedKyle_Katarn "See GPL licence" not a valid company name 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-31 10:59 Kyle_Katarn New Issue
2015-12-31 10:59 Kyle_Katarn Status new => assigned
2015-12-31 10:59 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-31 10:59 Kyle_Katarn Relationship added related to 0003426
2016-01-07 21:11 Kyle_Katarn Target Version 4.2.7 => 4.3
2016-01-17 14:08 Kyle_Katarn Status assigned => resolved
2016-01-17 14:08 Kyle_Katarn Fixed in Version => 4.3
2016-01-17 14:08 Kyle_Katarn Resolution open => fixed